
Core - Bug # 47801

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:
Created: 2013-05-01 Assigned To:
Updated: 2013-05-02 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity: easy
Is Regression:
Sprint Focus:
Subject: Remove dummy files from ext:scheduler
Description

Associated revisions
Revision 6f1fc228 - 2013-05-01 23:49 - Christian Kuhn

[TASK] Remove dummy files from ext:scheduler

Change-Id: Ic6a76ca3a2c78041a3357a5f0ec8ae5dcecca97b
Resolves: #47801
Related: #47756
Releases: 6.2
Reviewed-on: https://review.typo3.org/20396
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Felix Kopp
Tested-by: Felix Kopp
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-05-01 23:09 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20396

#2 - 2013-05-02 00:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6f1fc228688ef4e2220111a778215a1f281460f7.
